System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.ControlDesigner To be added.

Extends design-time behavior for the Web server control.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Void ``

  The designer host calls to initialize the component for the designer.

  Initializes the designer with the specified component.

  The object for this designer. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` ``

  Schemes are applied by the user to set the appearance of a control from a collection of predefined styles. Override this method to perform other actions that might be needed after a scheme is applied to a control.

  Called when an auto-format scheme has been applied to the control.

  The source of the event. The object that contains the event data. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Design.DesignerVerbCollection To be added. To be added.

  Gets the collection of verbs that are available to this designer.

  1.0.5000.0
  2.0.0.0